
ALL: lib

LIBBASE  = libpetscksp
DIRS     = cr bcgs bcgsl cg cgs gmres cheby rich lsqr preonly tcqmr tfqmr qcg bicg minres symmlq lcd
LOCDIR   = src/ksp/ksp/impls/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
